import com.seeyon.ctp.util.LightWeightEncoder;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2023/12/21
 */
public class Test {

    public static void main(String[] args) {
        System.out.println(LightWeightEncoder.encodeString("https://www.baidu.com"));
    }
}
